How to remove libglobus-gsi-cert-utils-doc from Debian 9 (Stretch)